
Redmine - Defect #23908

LDAP Authentication not working

2016-09-23 05:21 - Tulgaa Tsogtoo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: LDAP Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.3.0

Description

My LDAP not authentication... Please help meeeeeeee...

History

#1 - 2016-09-23 05:30 - Tulgaa Tsogtoo

- File 1111.JPG added

My LDAP not authentication... Where is my 500 client users???????? Please help meeeeeeee...

#2 - 2016-09-23 18:50 - Marc Vollmer

The users are created on the fly when they login. Only users who logged in will be shown there.

If you want to sync the users (import them before they login) you need to use the LDAP Sync Plugin.

#3 - 2016-10-10 18:33 - Toshi MARUYAMA

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

Please use forum for question.

Files

1111.JPG 74.1 KB 2016-09-23 Tulgaa Tsogtoo

1111.JPG 74.1 KB 2016-09-23 Tulgaa Tsogtoo
